Permalink
Browse files

Bump blobstore_client to 0.5.0

- Add a blobstore client console
- Add support for OpenStack Swift to blobstore client
- Merge "Add support for OpenStack Swift to blobstore client"
- Upgrade fog gem to v1.6.0 in blobstore_client

Change-Id: I4191fdb75c518bda3bd25b4ab50ce5b82bcffdf3
  • Loading branch information...
1 parent 4bce649 commit 38d8c7a8a088224aaf36b3d4c11449d8890470f8 @frodenas frodenas committed Nov 2, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 blobstore_client/Gemfile.lock
  2. +1 −1 blobstore_client/lib/blobstore_client/version.rb
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- blobstore_client (0.4.0)
+ blobstore_client (0.5.0)
aws-s3 (~> 0.6.2)
bosh_common (~> 0.5)
fog (~> 1.6.0)
@@ -3,7 +3,7 @@
module Bosh
module Blobstore
class Client
- VERSION = "0.4.0"
+ VERSION = "0.5.0"
end
end
end

0 comments on commit 38d8c7a

Please sign in to comment.